Jump to content

MediaWiki:Common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Shrinking size of references; emphasizing currently selected reference in browsers that support it.
 
Moved to Wikimedia CSS.
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.references-small {  
/* make the list of references look smaller and highlight clicked reference in blue */
  font-size: 90%;
ol.references { font-size: 100%; }
}
.references-small { font-size: 90%;}


ol.references > li:target {
ol.references > li:target { background-color: #ddeeff; }
  background-color:#D8E9FC;
sup.reference:target { background-color: #ddeeff; }
}

Revision as of 22:23, 8 November 2010

/* CSS placed here will be applied to all skins */

/* make the list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 100%; }
.references-small { font-size: 90%;}

ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }